### Method

# PangoFc Font get_unknown_glyph

since: 1.4

#### Declaration [src]

    PangoGlyph
    pango_fc_font_get_unknown_glyph (
      PangoFcFont* font,
      gunichar wc
    )

#### Description [src]

Returns the index of a glyph suitable for drawing `wc` as an unknown character.

Use PANGO_GET_UNKNOWN_GLYPH() instead.

Available since: 1.4

#### Parameters

`wc`

  Type: `gunichar`

  The Unicode character for which a glyph is needed.

#### Return value

Type: `PangoGlyph`

A glyph index into `font`.